Subject: Re: SSH_OPTIONS_FD

From: "glpk xypron" <[email-masked]>
Date: Mon, 24 Sep 2012 15:26:02 +0200

I raised the follwing issue to the libssh list:
http://www.libssh.org/archive/libssh/2012-09/0000033.html

Regards

Heinrich

> Hey.
> 
> On 2012-09-23 22:15, Xypron wrote:
> > This about where I am stuck, because it is unclear to me how to signal
> > to the libssl library (in sshmasterconnection.cpp) that the socket is
> > already connected.
> 
> I'm afraid at this point Alex needs to support you.
> 
> >
> > The changed coding is available at
> > http://www.xypron.de/viewvc/svn/x2go/x2goclient/branches/proxy/
> > svn co http://www.xypron.de/svn/x2go/x2goclient/branches/proxy/
> Hmm, no git? ;)
> 
> Morty